DELETE FROM T_EB_PARAM_TREE WHERE FID = 9;
DELETE FROM T_EB_PARAM_TREE WHERE FID = 10;
DELETE FROM T_EB_PARAM_TREE WHERE FID = 11;

INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (9, 'bgmd', '预算体系', ' ', 1);
INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (10, 'bgmd_rule', '业务规则', 'eb_rule_param', 9);
INSERT INTO T_EB_PARAM_TREE(FID, FCODE, FNAME, FFORMID, FPARENTID) VALUES (11, 'bgm_report_datalock_param', '报表编制', 'bgm_report_datalock_param', 2);
